﻿@model ADS.Core.Model.Fabricante

@{
    ViewBag.Title = "Alterar Fabricante";
}

<h2>Alterar Fabricante</h2>

@using (Html.BeginForm())
{
    @Html.AntiForgeryToken()
    @Html.HiddenFor(model => model.FabricanteId)
    <h4>Fabricante</h4>
        <hr />
        @Html.ValidationSummary(true, "", new { @class = "text-danger" })
        <div class="form-group">
            @Html.LabelFor(model => model.Nome)
            @Html.TextBoxFor(model => model.Nome, new { @class = "form-control" })
            @Html.ValidationMessageFor(model => model.Nome, "", new { @class = "text-danger" })

        </div>

        <input type="submit" value="Salvar" class="btn btn-default" />

}